<?php

namespace WC_NEXT_SYNC\Common;

if (!defined('ABSPATH')) {
    exit();
}

if (!class_exists('\WC_NEXT_SYNC\Common\Undefined')) {
    /**
     * Undefined value.
     */
    class Undefined {}
}
